Bug 1295636 - Nemo desktop crashes every few minutes
Nemo desktop crashes every few minutes
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo-extensions (Show other bugs)
23
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 23:50 EST by Dr M C Nelson
Modified: 2016-12-20 12:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:36:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr M C Nelson 2016-01-04 23:50:08 EST
Description of problem:

Nemo file manager crashes, desktop goes blank

Version-Release number of selected component (if applicable):


How reproducible:

Happens every few minutes.

Steps to Reproduce:

1 Browse a directory with nemo

2 right-click to open a context menu and 

3 attempt to move the pointer through the application list


Actual results:

browser window disappears, and desktop goes blank except for the wall paper

Expected results:


Additional info:
Comment 2 Dr M C Nelson 2016-01-07 09:16:11 EST
(In reply to leigh scott from comment #1)
> Try https://bodhi.fedoraproject.org/updates/FEDORA-2015-947563c5b3

That seems to run without crashing.  Thank you.

There is a new behavior: context menus sometimes show up at locations that are seemingly unrelated to that of the mouse event.
Comment 3 Dr M C Nelson 2016-01-07 15:02:41 EST
STILL CRASHES!!!

This time, I double clicked on a launcher,  here is the code from the launcher file:


[Desktop Entry]
Comment=
Terminal=false
Name=OLEDS
Exec=nemo /home/mylogin/mydirectory
Type=Application
Icon=folder-symbolic
Comment 4 Dr M C Nelson 2016-01-07 15:04:24 EST
Neglected to add that I was opening an application window at the same time.
Comment 5 Fedora End Of Life 2016-11-24 09:42:31 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2016-12-20 12:36:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.